*{font-family: PingFang SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,微软雅黑,宋体,"sans-serif";}
.w1200{width: 1200px; margin: 0 auto;}
.fl{float: left;}
.fr{float: right;}
.cl:after{content: ""; display: block; clear: both; visibility: hidden; height: 0;}
.oh{overflow: hidden;}
.cp{cursor: pointer;}
.por{position: relative;}
.db{display: block;}
body{background: #deeffc;}
.ellipsis2{ word-break: break-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.ellipsis3{ word-break: break-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;}

/* 头部 */
#topBar{background: #ffffff;}
#topBar .logo{padding: 17px 0;}
#topBar .logo a,#topBar .logo img{display: block; width: 89px; height: 46px;}
#topBar .topBarRight{padding: 22px 0;}
#topBar .topBarRight li {float: left;}
#topBar .topBarRight li.searchBtn a{ display: block; position: relative; height: 36px; line-height: 36px; width: 46px; padding-left: 40px; background: #f0f0f1; font-size: 16px; color: #27282d; border-radius: 18px; margin-right: 20px;}
#topBar .topBarRight li a{display: block; font-size: 16px; color: #2B2C31; line-height: 36px;}
#topBar .topBarRight li a:hover{color:#e22c29;}
#topBar .topBarRight li.line{padding: 0 10px; font-size: 16px; color: #cccccc; line-height: 36px;}
#topBar .topBarRight li.searchBtn i{position: absolute; top: 10px; left: 15px; display: block; width: 16px; height: 16px; background: url(../images/spirit.png) no-repeat; background-position: 0 0;}
#topBar .topBarRight .searchBtn:hover a{background: #fbf1f1; color: #e22c29;}
#topBar .topBarRight .searchBtn:hover a i{background-position: -16px 0;}
/* /头部 */

/* banner */
#banner{overflow: hidden; height: 725px;}
#banner a img.bannerImg{display: block; width: 1920px; height: 725px; max-width: 1920px; position: relative; left:50%; margin-left: -960px;}
#banner a img.logoImg{display: block; position: absolute; top:40px; left:40px;}
#banner .blackPop{position: absolute;top: 0%;left: 0%;width: 100%;height: 100%;background: black;z-index: 10;-moz-opacity: 0.5;opacity: .50;filter: alpha(opacity=50);}
#banner .fontBox{position: absolute; top:220px; left:50%; margin-left: -600px; text-align: center; z-index: 11; width:1200px;}
#banner .fontBox h1{font-size: 72px; line-height: 100px; color: #ffffff; }
#banner .fontBox p{font-size: 36px; line-height: 50px; color: #ffffff; padding-top: 20px;}
/* /banner */

/* 模块1 */
.templateBG{position: relative; border-radius: 20px; padding: 90px 50px 50px;
	background: #f8fbff\9;
	background: -moz-linear-gradient(180deg, #f8fbff 0%, #f2f7fa 100%);
	background: -webkit-linear-gradient(180deg, #f8fbff 0%, #f2f7fa 100%);
	background: -o-linear-gradient(180deg, #f8fbff 0%, #f2f7fa 100%);
	background: -ms-linear-gradient(180deg, #f8fbff 0%, #f2f7fa 100%);
	background: linear-gradient(180deg, #f8fbff 0%, #f2f7fa 100%);
}
.title {position: absolute; top:-30px; left:0; text-align: center; width:100%; z-index: 20;}
.title span{display: inline-block; zoom: 1; *display: inline; font-size: 36px; color: #ffffff; font-weight: bold; height: 72px; line-height: 72px; border-radius: 40px; padding: 0 30px;
	background: #0db8fe\9;
	background: -moz-linear-gradient(270deg, #0db8fe 0%, #1366f0 100%); 
	background: -webkit-linear-gradient(270deg, #0db8fe 0%, #1366f0 100%); 
	background: -o-linear-gradient(270deg, #0db8fe 0%, #1366f0 100%); 
	background: -ms-linear-gradient(270deg, #0db8fe 0%, #1366f0 100%); 
	background: linear-gradient(270deg, #0db8fe 0%, #1366f0 100%); 
}
.templateCon{position: relative; background: rgba(255, 255, 255, 0.9); background: #ffffff\9; border-radius: 20px;}
.templateCon .templateConIn{padding: 0 50px; font-size: 16px; line-height: 30px; color: #1d2333;}
.templateConIn p{padding-bottom: 30px;}
.template{padding-bottom: 70px;}
#template1{z-index: 20; position: relative; top:-70px; padding-bottom: 0;}
#template1 .templateCon{padding-top: 30px;}
#template1 .templateCon p{font-size: 16px; line-height: 22px; color: #1d2333;}
#template1 .templateCon span{width: 23px; height: 20px; background: url(../images/spirit.png) no-repeat;}
#template1 .templateCon span.leftIcon{position: absolute; top:15px; left:15px; background-position: -34px 0;}
#template1 .templateCon span.RightIcon{position: absolute; bottom:15px; right:15px; background-position: -57px 0;}
/* /模块1 */

/* 模块2 */
.templateConTitle {padding-bottom: 40px;}
.templateConTitle span{position: relative; display: inline-block; zoom: 1; *display: inline; padding: 9px 30px 9px 50px; font-size: 30px; line-height: 42px; color: #1f5dc2; font-weight: bold; border-radius: 0px 0px 20px 20px;
	background: #deeffc\9;
	background: -moz-linear-gradient(left, #f4f8fc 0%, #deeffc 100%, #fffbe7 100%);
	background: -webkit-linear-gradient(left, #f4f8fc 0%, #deeffc 100%, #fffbe7 100%);
	background: -o-linear-gradient(left, #f4f8fc 0%, #deeffc 100%, #fffbe7 100%);
	background: -ms-linear-gradient(left, #f4f8fc 0%, #deeffc 100%, #fffbe7 100%);
	background: linear-gradient(to right, #f4f8fc 0%, #deeffc 100%, #fffbe7 100%);
}
.templateConTitle span i{position: absolute; top:18px; left:0; display: inline-block; zoom: 1; *display: inline; font-style: normal; height: 24px; line-height: 24px; padding: 0 3px; text-align: center; font-size: 20px; font-weight: bold; color: #ffffff; border-radius: 0px 0px 8px 0px;
	background: #0dacfe\9;
	background: -moz-linear-gradient(left, #0dacfe 0%, #367df2 100%);
	background: -webkit-linear-gradient(left, #0dacfe 0%, #367df2 100%);
	background: -ms-linear-gradient(left, #0dacfe 0%, #367df2 100%);
	background: -o-linear-gradient(left, #0dacfe 0%, #367df2 100%);
	background: linear-gradient(to right, #0dacfe 0%, #367df2 100%);
}
.imgFont {padding-bottom: 30px; overflow: hidden;}
.imgFont img{display: inline-block; zoom: 1; *display: inline; max-width: 350px;}
.imgFont .fontBox{font-size: 16px; line-height: 30px; color: #1d2333; padding-top: 30px; width: 610px; text-align: left; overflow: hidden;}
.imgFont .imgBox{width: 350px; text-align: left; overflow: hidden; border-radius: 10px;}
.imgFont .imgBox.fr{text-align: center;}
#template2 .templateCon{margin-bottom: 20px;}
/* /模块2 */


/* 模块3 */
#template3 .templateCon{border-radius: 0; background: none;}
#template3 table th{font-size: 14px; line-height: 16px; color: #ffffff; font-weight: bold; padding: 8px 5px; text-align: center;
	background: #0dB8fe\9;
}
#template3 table td{font-size: 14px; line-height: 20px; color: #1d2333; padding: 8px 5px;}
#template3 table td:nth-child(1){border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
#template3 table td:nth-child(2){color:#7a8087;}
#template3 table td:nth-child(8){border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
#template3 table tr:nth-child(2n-1){background: rgba(255, 255, 255, 0.9); background: #ffffff\9;}
#template3 table th:nth-child(1){
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	background: #0dB8fe\9;
	background: -moz-linear-gradient(left, #1366f0 0%, #136bf1 100%);
	background: -webkit-linear-gradient(left, #1366f0 0%, #136bf1 100%);
	background: -ms-linear-gradient(left, #1366f0 0%, #136bf1 100%);
	background: -o-linear-gradient(left, #1366f0 0%, #136bf1 100%);
	background: linear-gradient(left, #1366f0 0%, #136bf1 100%);	
}
#template3 table th:nth-child(2){
	background: #0dB8fe\9;
	background: -moz-linear-gradient(left, #136bf1 0%, #127af4 100%);
	background: -webkit-linear-gradient(left, #136bf1 0%, #127af4 100%);
	background: -ms-linear-gradient(left, #136bf1 0%, #127af4 100%);
	background: -o-linear-gradient(left, #136bf1 0%, #127af4 100%);
	background: linear-gradient(left, #136bf1 0%, #127af4 100%);	
}
#template3 table th:nth-child(3){
	text-align: left;
	background: #0dB8fe\9;
	background: -moz-linear-gradient(left, #127af4 0%, #108bf6 100%);
	background: -webkit-linear-gradient(left, #127af4 0%, #108bf6 100%);
	background: -ms-linear-gradient(left, #127af4 0%, #108bf6 100%);
	background: -o-linear-gradient(left, #127af4 0%, #108bf6 100%);
	background: linear-gradient(left, #127af4 0%, #108bf6 100%);	
}
#template3 table th:nth-child(4){
	text-align: left;
	background: #0dB8fe\9;
	background: -moz-linear-gradient(left, #108bf6 0%, #1095f8 100%);
	background: -webkit-linear-gradient(left, #108bf6 0%, #1095f8 100%);
	background: -ms-linear-gradient(left, #108bf6 0%, #1095f8 100%);
	background: -o-linear-gradient(left, #108bf6 0%, #1095f8 100%);
	background: linear-gradient(left, #108bf6 0%, #1095f8 100%);	
}
#template3 table th:nth-child(5){
	text-align: left;
	background: #0dB8fe\9;
	background: -moz-linear-gradient(left, #1095f8 0%, #0fa0fa 100%);
	background: -webkit-linear-gradient(left, #1095f8 0%, #0fa0fa 100%);
	background: -ms-linear-gradient(left, #1095f8 0%, #0fa0fa 100%);
	background: -o-linear-gradient(left, #1095f8 0%, #0fa0fa 100%);
	background: linear-gradient(left, #1095f8 0%, #0fa0fa 100%);	
}
#template3 table th:nth-child(6){
	background: #0dB8fe\9;
	background: -moz-linear-gradient(left, #0fa0fa 0%, #0ea8fb 100%);
	background: -webkit-linear-gradient(left, #0fa0fa 0%, #0ea8fb 100%);
	background: -ms-linear-gradient(left, #0fa0fa 0%, #0ea8fb 100%);
	background: -o-linear-gradient(left, #0fa0fa 0%, #0ea8fb 100%);
	background: linear-gradient(left, #0fa0fa 0%, #0ea8fb 100%);	
}
#template3 table th:nth-child(7){
	background: #0dB8fe\9;
	background: -moz-linear-gradient(left, #0ea8fb 0%, #0eb1fd 100%);
	background: -webkit-linear-gradient(left, #0ea8fb 0%, #0eb1fd 100%);
	background: -ms-linear-gradient(left, #0ea8fb 0%, #0eb1fd 100%);
	background: -o-linear-gradient(left, #0ea8fb 0%, #0eb1fd 100%);
	background: linear-gradient(left, #0ea8fb 0%, #0eb1fd 100%);	
}
#template3 table th:nth-child(8){
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background: #0dB8fe\9;
	background: -moz-linear-gradient(left, #0eb1fd 0%, #0db7fe 100%);
	background: -webkit-linear-gradient(left, #0eb1fd 0%, #0db7fe 100%);
	background: -ms-linear-gradient(left, #0eb1fd 0%, #0db7fe 100%);
	background: -o-linear-gradient(left, #0eb1fd 0%, #0db7fe 100%);
	background: linear-gradient(left, #0eb1fd 0%, #0db7fe 100%);	
}
/* /模块3 */

/* 模块4 */
#template4 {padding-bottom: 30px;}
#template4 .templateBG{padding: 90px 40px 30px;}
#template4 .templateCon{border-radius: 0; background: none;}
#template4 ul{overflow: hidden;}
#template4 ul li{float: left; width: 50%;}
#template4 ul li .article{padding:0 10px 20px; }
#template4 ul li .article a{display: block; background: #ffffff; padding: 20px; border-radius: 10px; overflow: hidden;}
#template4 ul li .article .fl{width: 178px; height: 112px; overflow: hidden; border-radius: 5px;}
#template4 ul li .article .fl img{display: block; width: 178px; height: 112px; transition: all .5s;}
#template4 ul li .article a:hover img{transform: scale(1.1);}
#template4 ul li .article .fr{width: 302px;}
#template4 ul li .article .fr h4{font-size: 16px; line-height: 22px; color: #1d2333; max-height: 44px; margin-bottom: 10px;}
#template4 ul li .article .fr p{font-size: 14px; line-height: 20px; color: #7a8087; max-height: 60px;}
#template4 ul li .article a:hover h4{color: #1f5dc2; font-weight: bold;}
/* /模块4 */

/* 底部 */
#footer{font-size: 14px; line-height: 22px; color: #7a8087; text-align: center; padding-bottom: 30px;}
#footer a{color: #7a8087;}
/* /底部 */




















































